﻿.sf-discountsdeals-heading {
    font-size: 1.3em;
    font-weight: bold;
}
.sf-discountsdeals-text {
    font-size: 1.1em;
}
.sf-discountsdeals-content {
    font-size: 1em;
    padding: 15px 0px 15px 0px;
}
@media(min-width: 768px) {
    .sf-discountsdeals-heading {
        font-size: 1.6em;
        font-weight: bold;
    }

    .sf-discountsdeals-text {
        font-size: 1.2em;
    }
}
@media(min-width: 992px) {
    .sf-discountsdeals-heading {
        font-size: 1.9em;
        font-weight: bold;
    }

    .sf-discountsdeals-text {
        font-size: 1.4em;
    }
}
@media(min-width: 1200px) {
    .sf-discountsdeals-heading {
        font-size: 2.2em;
        font-weight: bold;
    }

    .sf-discountsdeals-text {
        font-size: 1.6em;
    }
}
